/* 
    Document   : default.css
    Created on : 19-02-2013, 23:43:42
    Author     : blanka
    Description:
        Purpose of the stylesheet follows.
*/
.shopbybrand a{text-decoration:none;}

.shopbybrand a:hover{text-decoration:underline;}
.shopbybrand_view a{text-decoration:none;}
.shopbybrand .brand-input-search form{position:static;}
.shopbybrand_view a:hover{text-decoration:underline;}
.shopbybrand .brand-description{float: left;padding: 10px;max-height: 180px;overflow: hidden;}
.shopbybrand .brand-description p{width: 65%;float: left}
.shopbybrand .brand-description img{float: left}
.shopbybrand .manufacturer-product-list{float: left}
button{cursor:pointer;}
/*
bran listing ThinhND
*/
.shopbybrand .featured-brands{float:left;margin-bottom:20px;width:100%;}
.shopbybrand .featured-brands ul{float: left;width: 100%}
.shopbybrand .featured-brands ul li{
	width:20%;
	padding:10px 0px;
	float:left;
	text-align:center;
}
.shopbybrand .featured-brands ul li a div.brand-logo{width:100px; height:75px; overflow:hidden;border: 1px solid #CCC; margin:0 auto;}

.shopbybrand .shopbybrand-content ul .diplayimage{text-align: center; margin-top: 20px;}
#brand-load-ajax{position:fixed;top:200px;z-index:2;left:50%;}
#loading_mask_loader{top: 45%;left: 50%;width: 150px;margin-left: -105px;padding: 15px 30px;background: #fff4e9;border: 2px solid #f1af73;color: #d85909;font-weight: bold;text-align: center;z-index: 1000;}
.shopbybrand .shopbybrand-content{float:left;width:100%;}
.shopbybrand_list_head
{
	border-bottom:1px solid #CCC;
	padding-bottom:5px;
    float: left;
    width: 100%;
}
#featured_shopbybrand li
{
	display:inline;
	margin-right:10px;
}
#featured_shopbybrand li a img
{
	margin-top:10px;
    border-style: solid; border-width: 1px; border-color:#e3d78f;
}
/*
make slide
*/
.feature-content {width:100%; height:auto; margin-bottom:15px;}
/*#screen{float:left;	width:670px; padding:0px; margin:0px;display: inline;}		
	
#screen li{float:left; list-style:none;}

#screen .jq-ss-crop{	margin:5px 5px;	border:1px solid #e3d78f}
#buttonleft{width: 15px;}
#buttonright{width: 15px;}
#left,#right{font-weight:bolder; font-size:36px; margin-top:70px; display:block; text-decoration:none; color:black;}
#view {display:inline; height:auto; margin:15px 15px 0px 0px;overflow:hidden; text-align:center; width:90%; }
#images{float:left; width:3818px !important; width:3822px; padding:0;}*/
#brandName{
    text-align: center;
}
.clear{
    clear: both;
}
#shopbybrand_char_filter{
    margin-top: 20px;    
	clear:both;
}
#shopbybrand_char_filter li{
    margin-top: 20px;
    display:inline;
	margin-right:10px;
	font-weight:bold;
}
.shopbybrand .top-view{
	float:left;
	width:100%;
	padding:5px 0;
	border-top:1px solid #d5d5d5;
	margin:10px 0 20px;
	text-align:center;
	position:relative;
	}
.shopbybrand .top-view a{
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	padding:0 10px;
	}
#shopbybrand_char_filter li.active a{color: #d96708}
#shopby_list
{
	line-height:30px;
	padding-top:30px;
}
.shopbybrand #shopbybrand_char_filter , #shopbybrand_list{

}
.shopbybrand #shopbybrand_list{
    margin-top: 20px;
}
#shopbybrand_list li
{	
	width:20%;
	float:left;
		
}
#shopbybrand_list .diplayimage img{
    
}
#shopbybrand_list .diplayimage .brand-logo{height: 75px;overflow: hidden;width: 100px;margin: 0px auto;border-style: solid; border-width: 1px; border-color:#CCC;}
/*add*/
/* Brand categories*/
.shopbybrand .brand-category {
    width: 100%;
    float:left;
	 margin: 0 0 20px;
}
.shopbybrand .brand-category ul{float:left;width:100%;}
.shopbybrand .brand-category ul ol{float:left;width:50%;}
.shopbybrand .brand-category ul li {
    width: 100%; 
    float: left;
	position:relative;
}
.brand-category ul li  a.show-child{
	width:25px;
	height:20px;
	float:left;
	background:url(../../../../images/shopbybrand/plus.png) no-repeat left center ;
	text-decoration:none;
	text-indent: -1000px;
	overflow:hidden;
	cursor:pointer;
	}
.brand-category ul li  a.show-child.child_active{
	background:url(../../../../images/shopbybrand/minus.png) no-repeat left center  !important;
	}
.brand-category ul li ul.brand-child{	
	margin-left:35px;
	}
.brand-category ul li ul.brand-child li{float:left;width:100%;display:none;}
/* */
/* Brand search */
.shopbybrand .brand-input-search {
    width: 100%;
	display:inline-block;
	position:relative;
}
.shopbybrand .brand-input-search .input-text-search{
    width: 100%;
	padding:0px 4px;
	float:left;
	height:30px;
	padding-right:90px;
	-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		-moz-background-clip:padding-box !important;
		-webkit-background-clip:padding-box !important;
		background-clip:padding-box !important;
}
.shopbybrand .brand-input-search  .validation-advice{position:absolute;}

/* */
/* Brand view */
.shopbybrand .brand-right {
    width: 30%;
    float: left;
}
.shopbybrand .brand-detail {
    width: 70%;
    float: left;
}
/* */
/* Sidebar */
.page-title h5{
    margin-top: 20px;
}

.shopbybrand_view .brand-category ul,.shopbybrand_view .brand-category .brand-category-content{float:left;width:100%;}
.shopbybrand_view .brand-category ul ol{float:left;width:33%;}
.shopbybrand_view .brand-category ul ol li{float:left;width:100%;}
.shopbybrand_view .brand-category ul ol.last{border-right:none;}
.shopbybrand-index-view .block-banner .block-content{background:0;}	
.shopbybrand_view .brand-left{}
.shopbybrand_view .brand-banner img{float:left;width: 100%; padding-bottom: 5px; border-bottom: 2px solid #e8ebe8;}
.shopbybrand_view .brand-description{float:left;width:100%;margin-bottom:20px;}
.shopbybrand_view .brand-description img{float:left;padding: 10px 0px 10px 0px;}
.shopbybrand_view .brand-description p{float:left;padding:20px;font-size:12px;color:#666;width:450px;}
.shopbybrand_view .brand-category{float:left;width:100%;padding:20px 0;border-top:1px dashed #dedede;} 
.shopbybrand_view  .manufacturer-product-list,.shopbybrand_view  .manufacturer-product-list .category-products{float:left;width:100%;}
/*.shopbybrand_view  .manufacturer-product-list .products-grid{float:left;width:100%;}*/
.shopbybrand_view .block-subscribe input.input-text{height:22px;margin-bottom:8px;}
.shopbybrand_view   .block-content button.button{margin-bottom:6px;}
.brand-right .block{float:left;width:100%;padding-left:0;padding-right:0;margin-left:0;margin-right:0;}
/**/

	.shopbybrand_view .brand-description img,.shopbybrand_view .brand-description p{
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		-moz-background-clip:padding-box !important;
		-webkit-background-clip:padding-box !important;
		background-clip:padding-box !important;
	}
	
	.shopbybrand_view .brand-description img{
		width:25%!important;
	}
	.shopbybrand_view .brand-description p{
		width:75%!important;
		margin-top: 0;
		padding-top: 7px;
	}
.shopbybrand_view{clear:both;}

.brand-top .block-content{padding:0 0 15px;}
.brandSearchTop{margin-bottom:10px; position:relative;}
.brandSearchTop .input-text{
	height:30px;
		width:100%;
		float:left;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		-moz-background-clip:padding-box !important;
		-webkit-background-clip:padding-box !important;
		background-clip:padding-box !important;
		padding-right:85px;
}
.action-sub{position:relative;}
.action-sub .button{position:absolute; top:0px; left:0px;}
.brandSearchTop .button{position:absolute; right:0px; height:30px!important; border:none!important; padding:0!important;width:auto!Important;}
.brandSearchTop .button span{height:30px; line-height:30px;}
.brand-bottom-wrap #brand-subcribers-input{width:100%;
		height:30px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		-moz-background-clip:padding-box !important;
		-webkit-background-clip:padding-box !important;
		background-clip:padding-box !important;
		padding-left:85px;
}
.action-sub button{height:30px!important; width:auto!important; border:none!important;padding:0px!important;}
.action-sub button span{height:30px!important; line-height:30px!Important;}
.brand-bottom-wrap .block-content{padding:0 0 15px;}
.brand-subcribers p{clear:both;}
.brand-right .brand-subcribers .input-text{margin-bottom:5px;}
.brand-right .brand-search .input-text{margin-bottom:5px;}
.brand-top .block-content  ul{
	text-align:center;
	width:100%;
	clear:both;
	padding-top:10px;
}
.brand-top .block-content ul li{
	display:inline-block;
	text-align:center;
	margin-bottom:10px;
}
.brand-top .block-content ul li a{
	padding: 0 10px;
}
.brand-bottom{padding-top:20px;}

.brand-bottom-wrap p{font-weight:normal;}
.brand-input-search #search{
	padding:0;
	border:none;
	float:left;
	margin-left:5px;
	position:absolute;
	right:0px;
}
#brand-subcribers-form button,#brand-input-search-form button{float:left;margin-top:0px;}
.brand-detail .category-title{display:block!Important;}
#brand-input-search-form{text-align:left;}
.brand-search #brand-input-search-form .input-text,.brand-subcribers #brand-subcribers-form  .input-text{margin-bottom:5px;}

#brand-input-search-form button{width:auto!important;height:auto!important; border:none!important; padding:0!important;}
#brand-input-search-form button span{height:30px; line-height:30px; padding:0 5px;}
#brand-input-search-form ul{clear:both;}
#brand-subcribers-form  .block-content{text-align:left;}

.brand-top .category-title,.brand-bottom .category-title{display:block!important;padding-bottom:15px!important;}
.brand-top .category-title h1,.brand-bottom .category-title h1{font-size:20px; }
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++RESPONSIVE++++++++++++++++++++++++++++++++++++++++++++++++++++*/

@media all and (min-width: 0px) and (max-width: 379px) {

	#shopbybrand_list li{
		width:50%;
	}
	
	.shopbybrand .brand-category ul ol{
		width:50%;
	}
	
	.shopbybrand .featured-brands ul li{
		width:50%;
	}
	
	.shopbybrand #shopbybrand_char_filter, #shopbybrand_list{
		margin-left:0px;
	}
	.shopbybrand .top-view{
		padding-top:10px;
	}
	.shopbybrand .brand-input-search{
		text-align:center;
	}
	.shopbybrand .brand-input-search{
		margin-left:0px;
	}
	#shopbybrand_char_filter > ul{
		text-align:center;
	}
	#shopbybrand_char_filter li{
		display: inline-block;
		font-weight: bold;
		margin-right: 13px;
		margin-top: 10px;
		padding-left:0px;
	}
	.shopbybrand_view .brand-description img{
		border-right:none;
	}
	
	
	
	.shopbybrand_view .brand-category ul ol{width:50%;}
	.shopbybrand_view .manufacturer-product-list, .shopbybrand_view .manufacturer-product-list .category-products{
		margin-left:0px;
	}
	/*.shopbybrand-index-view .brand-subcribers, .shopbybrand-index-view .brand-search{display:none;}*/
	/*.shopbybrand-index-view .brand-top .brand-search, .shopbybrand-index-view .brand-bottom .brand-subcribers{display:block;}*/
}

@media all and (min-width: 380px) and (max-width: 480px) {

	#shopbybrand_list li{
		width:50%;
	}
	.shopbybrand .featured-brands ul li{
		width:50%;
	}
	.shopbybrand .brand-category ul ol{
		width:50%;
	}
	.shopbybrand #shopbybrand_char_filter, #shopbybrand_list{
		margin-left:0px;
	}
	.shopbybrand .top-view{
		padding-top:10px;
	}
	.shopbybrand .brand-input-search{
		text-align:center;
	}
	.shopbybrand .brand-input-search{
		margin-left:0px;
	}
	#shopbybrand_char_filter > ul{
		text-align:center;
	}
	#shopbybrand_char_filter li{
		display: inline-block;
		font-weight: bold;
		margin-right: 13px;
		margin-top: 20px;
		padding-left:0px;
	}
	
	.shopbybrand_view .brand-description img{
		border-right:none;
	}
	
	
/*	.shopbybrand-index-view .brand-subcribers, .shopbybrand-index-view .brand-search{display:none;}
	.shopbybrand-index-view .brand-top .brand-search, .shopbybrand-index-view .brand-bottom .brand-subcribers{display:block;}*/
}

@media all and (min-width: 481px) and (max-width: 719px) {

	#shopbybrand_list li{
		width:50%;
	}
	.shopbybrand .featured-brands ul li{
		width:50%;
	}

	
	.shopbybrand #shopbybrand_char_filter, #shopbybrand_list{
		margin-left:0px;
	}
	.shopbybrand .top-view{
		padding-top:10px;
	}
	.shopbybrand .brand-input-search{
		text-align:center;
	}
	.shopbybrand .brand-input-search{
		margin-left:0px;
	}
	#shopbybrand_char_filter > ul{
		text-align:center;
	}
	#shopbybrand_char_filter li{
		display: inline-block;
		font-weight: bold;
		margin-right: 13px;
		margin-top: 10px;
		padding-left:0px;
	}
	
/*	.shopbybrand-index-view .brand-subcribers, .shopbybrand-index-view .brand-search{display:none;}
	.shopbybrand-index-view .brand-top .brand-search, .shopbybrand-index-view .brand-bottom .brand-subcribers{display:block;}*/
	.shopbybrand_view .brand-description img{
		border-right:none;
	}
	
	
}

@media screen and (min-width: 720px) and (max-width: 985px) {
	
	.shopbybrand #shopbybrand_char_filter, #shopbybrand_list{
		margin-left:0px;
	}
	.shopbybrand .top-view{
		padding-top:10px;
	}
	.shopbybrand .brand-input-search{
		text-align:center;
	}
	.shopbybrand .brand-input-search{
		margin-left:0px;
	}
	#shopbybrand_char_filter > ul{
		text-align:center;
	}
	#shopbybrand_char_filter li{
		display: inline-block;
		font-weight: bold;
		margin-right: 13px;
		margin-top: 20px;
		padding-left:0px;
	}
/*	.shopbybrand-index-view .brand-subcribers, .shopbybrand-index-view .brand-search{display:block;}
	.shopbybrand-index-view .brand-top .brand-search, .shopbybrand-index-view .brand-bottom .brand-subcribers{display:none;}*/
	
}

@media only screen and (max-width: 767px) {
	#shopbybrand_list li, #brand-list-update ul li{width:50%;}
	.shopbybrand .featured-brands ul li,#shopbybrand_list li.diplayimage{width:50%; padding:0px;}
}
@media screen and (min-width: 986px) and (max-width: 1235px) {
	#shopbybrand_char_filter > ul {
		text-align: center;
	}
	.shopbybrand .brand-input-search{
		text-align:center;
	}
	#shopbybrand_char_filter li{
		margin-right:0px;
		padding:0 10px;
		display:inline-block;
	}
	.brand-top .block-content  ul{
		display:table;
		width:100%;
	}
	.brand-top .block-content ul li{
		display:table-cell;
	}
	.brand-top .block-content ul li a{
		padding:0 10px;
	}
/*	.shopbybrand-index-view .brand-subcribers, .shopbybrand-index-view .brand-search{display:block;}
	.shopbybrand-index-view .brand-top .brand-search, .shopbybrand-index-view .brand-bottom .brand-subcribers{display:none;}*/
	.shopbybrand .brand-input-search{
		max-width:700px;
		float:none; margin:0 auto 10px;
		display:table;
	}
}



@media screen and (min-width: 1236px) and (max-width: 1585px) {
	
	#shopbybrand_char_filter > ul {
		text-align: center;
		display:table;
		width:100%;
	}
	.shopbybrand .brand-input-search{
		text-align:center;
	}
	#shopbybrand_char_filter li{
		margin-right:0px;
		display:table-cell;
		text-align:center;
	}
	.brand-top .block-content  ul{
		display:table;
		width:100%;
	}
	.brand-top .block-content ul li{
		display:table-cell;
	}
	.brand-top .block-content ul li a{
		padding:0 10px;
	}
/*	.shopbybrand-index-view .brand-subcribers, .shopbybrand-index-view .brand-search{display:block;}
	.shopbybrand-index-view .brand-top .brand-search, .shopbybrand-index-view .brand-bottom .brand-subcribers{display:none;}*/
	.shopbybrand .brand-input-search{
		max-width:700px;
		float:none; margin:0 auto 10px;
		display:table;
	}
}


@media screen and (min-width: 1586px) and (max-width: 1890px) {
	#shopbybrand_char_filter > ul {
		text-align: center;
		display:table;
		width:100%;
	}
	.shopbybrand .brand-input-search{
		text-align:center;
	}
	#shopbybrand_char_filter li{
		margin-right:0px;
		display:table-cell;
		text-align:center;
	}
	.brand-top .block-content  ul{
		display:table;
		width:100%;
	}
	.brand-top .block-content ul li{
		display:table-cell;
	}
	.brand-top .block-content ul li a{
		padding:0 10px;
	}
/*	.shopbybrand-index-view .brand-subcribers, .shopbybrand-index-view .brand-search{display:block;}
	.shopbybrand-index-view .brand-top .brand-search, .shopbybrand-index-view .brand-bottom .brand-subcribers{display:none;}*/
	.shopbybrand .brand-input-search{
		max-width:700px;
		float:none; margin:0 auto 10px;
		display:table;
	}
}


@media screen and (min-width:1891px) {
	#shopbybrand_char_filter > ul {
		text-align: center;
		display:table;
		width:100%;
	}
	.shopbybrand .brand-input-search{
		text-align:center;
	}
	#shopbybrand_char_filter li{
		margin-right:0px;
		display:table-cell;
		text-align:center;
	}
	.brand-top .block-content  ul{
		display:table;
		width:100%;
	}
	.brand-top .block-content ul li{
		display:table-cell;
	}
	.brand-top .block-content ul li a{
		padding:0 10px;
	}
/*	.shopbybrand-index-view .brand-subcribers, .shopbybrand-index-view .brand-search{display:block;}
	.shopbybrand-index-view .brand-top .brand-search, .shopbybrand-index-view .brand-bottom .brand-subcribers{display:none;}*/
	.shopbybrand .brand-input-search{
		max-width:700px;
		float:none; margin:0 auto 10px;
		display:table;
	}
}

/* stee - responsive **********************************************************/

.col {
    border:0px solid rgba(0,0,0,0);
    float:left;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -moz-background-clip:padding-box !important;
    -webkit-background-clip:padding-box !important;
    background-clip:padding-box !important;
}

    /* 1. 2 Column Grid 0px - 399px 
    ----------------------------------------------------------------------------- 
    
    Span 1:    50.0%
    Span 2:    100%
    
    ----------------------------------------------------------------------------- */

    @media screen and (min-width: 0px) and (max-width: 399px) {
        
        .col {
            margin-left:0%;
        	padding:0 1%;
        }
        
        .row .col:first-child {
            margin-left:0;
        }
        
        
        /*
        Add your semantic classnames in alongside their corresponding spans here. e.g.
        
        .span_3,
        .my_semantic_class_name {
            ...
        }
        */
        
        .span_1 {
            width:50.0%;
        }
        .span_2 {
            margin-left:0;
            width:100%;
        }
    }

    /* 2. 3 Column Grid 400px - 799px 
    ----------------------------------------------------------------------------- 
    
    Span 1:    33.3333333333%
    Span 2:    66.6666666667%
    Span 3:    100%
    
    ----------------------------------------------------------------------------- */

    @media screen and (min-width: 400px) and (max-width: 799px) {
        
        .col {
            margin-left:0%;
        	padding:0 1%;
        }
        
        .row .col:first-child {
            margin-left:0;
        }
        
        
        
        .span_1 {
            width:33.3333333333%;
        }
        .span_2 {
            width:66.6666666667%;
        }
        .span_3 {
            margin-left:0;
            width:100%;
        }
    }

    /* 3. 6 Column Grid 800px - Infinity 
    ----------------------------------------------------------------------------- 
    
    Span 1:    16.6666666667%
    Span 2:    33.3333333333%
    Span 3:    50.0%
    Span 4:    66.6666666667%
    Span 5:    83.3333333333%
    Span 6:    100%
    
    ----------------------------------------------------------------------------- */

    @media screen and (min-width: 800px) {
        
        .col {
            margin-left:0%;
        	padding:0 1%;
        }
        
        .row .col:first-child {
            margin-left:0;
        }
        
        
        
        .span_1 {
            width:16.6666666667%;
        }
        .span_2 {
            width:33.3333333333%;
        }
        .span_3 {
            width:50.0%;
        }
        .span_4 {
            width:66.6666666667%;
        }
        .span_5 {
            width:83.3333333333%;
        }
        .span_6 {
            margin-left:0;
            width:100%;
        }
    }
    
    
        /* 1. 1 Column Grid 0px - 259px 
    ----------------------------------------------------------------------------- 
    
    List 1:    100%
    
    ----------------------------------------------------------------------------- */

    @media screen and (min-width: 0px) and (max-width: 259px) {
        
        .list_1 {
            margin-left:0;
            width:100%;
        }
    }

    /* 2. 2 Column Grid 260px - 519px 
    ----------------------------------------------------------------------------- 
    
    List 1:    50.0%
    List 2:    100%
    
    ----------------------------------------------------------------------------- */

    @media screen and (min-width: 260px) and (max-width: 519px) {
        
        .list_1 {
            width:50.0%;
        }
        .list_2 {
            margin-left:0;
            width:100%;
        }
    }

    /* 3. 3 Column Grid 520px - 779px 
    ----------------------------------------------------------------------------- 
    
    List 1:    33.3333333333%
    List 2:    66.6666666667%
    List 3:    100%
    
    ----------------------------------------------------------------------------- */

    @media screen and (min-width: 520px) and (max-width: 779px) {
        
        .list_1 {
            width:33.3333333333%;
        }
        .list_2 {
            width:66.6666666667%;
        }
        .list_3 {
            margin-left:0;
            width:100%;
        }
    }

    /* 4. 4 Column Grid 780px - Infinity 
    ----------------------------------------------------------------------------- 
    
    List 1:    25.0%
    List 2:    50.0%
    List 3:    75.0%
    List 4:    100%
    
    ----------------------------------------------------------------------------- */

    @media screen and (min-width: 780px) {
        
        .list_1 {
            width:25.0%;
        }
        .list_2 {
            width:50.0%;
        }
        .list_3 {
            width:75.0%;
        }
        .list_4 {
            margin-left:0;
            width:100%;
        }
    }


    
    @media screen and (min-width: 0px) and (max-width: 399px) {
        
        .filter {
            margin-left:0;
            width:100%;
        }
        .searchbox {
            margin-left:0;
            width:100%;
        }
    }

    @media screen and (min-width: 400px) and (max-width: 799px) {
        
        .filter {
            margin-left:0;
            width:100%;
        }
        .searchbox {
            margin-left:0;
            width:50%;
        }
    }

    @media screen and (min-width: 800px) {
        .filter {
            margin-left:0;
            width:70%;
        }
        .searchbox {
            margin-left:0;
            width:25%;
        }
    }


/* featuredbrands */
.shopbybrand-list .featuredbrands {
    width: 100%;
    margin-top: 30px;
}
.shopbybrand-list .featuredbrands .page-title {
    width: 100%;
}
.shopbybrand-list .featuredbrands .content {
    width: 100%;
}
.shopbybrand-list .featuredbrands .content ul {
    
}
.shopbybrand-list .featuredbrands .content ul li {
    float: left;
    text-align: center;
}

/* Brand categories */
.shopbybrand-list .brandscategories {
    width: 100%;
    float:left;
    margin-top: 30px;
}
.shopbybrand-list .brandscategories ul{float:left;width:100%;}
.shopbybrand-list .brandscategories ul ol{float:left;}
.shopbybrand-list .brandscategories ul li {
    width: 100%; 
    float: left;
    position:relative;
}
.shopbybrand-list .brandscategories ul li  a.show-child{
    width:15px;
/*    height:16px;*/
    float:left;
    background:url(../../../../images/shopbybrand/plus.png) no-repeat left center ;
    text-decoration:none;
    text-indent: -1000px;
    overflow:hidden;
    cursor:pointer;
}
.shopbybrand-list .brandscategories ul li  a.show-child.child_active{
	background:url(../../../../images/shopbybrand/minus.png) no-repeat left center  !important;
	}
.shopbybrand-list .brandscategories ul li ul.brand-child{	
	margin-left:25px;
	}
.shopbybrand-list .brandscategories ul li ul.brand-child li{float:left;width:100%;display:none;}
/* */

/* filterbar */
.shopbybrand-list .filterbar {
    width: 100%;
    padding: 30px 0px;
}
.shopbybrand-list .filterbar #charaters-list {
    float: left;
    /*height: 30px;*/
    line-height: 30px;
}
.shopbybrand-list .filterbar #charaters-list ul {
    padding-left: 5%;
}
.shopbybrand-list .filterbar #charaters-list ul li.charlist {
    float: left;
    font-size: 16px;
    padding-right: 1.3%;
}
.shopbybrand-list .filterbar #charaters-list ul li.charlist a:focus {
    color: #000;
}
.shopbybrand-list .filterbar #charaters-list ul li.first {
    padding-right: 3%;
}
.shopbybrand-list .filterbar #charaters-list ul li.last {
    padding-left: 3%;
}
.shopbybrand-list .filterbar #searchbox {
    float: right;
}
#brand_instantsearch_form button.button span {
    background: url("images/searchicon.png") no-repeat scroll left center / 30px 30px rgba(0, 0, 0, 0) !important;
}
#brand_instantsearch_form {
    background: #fff;
}
#brand_instantsearch_form .input-text:focus {
    background: #fff;
}

.shopbybrand-list .brands {
    width: 100%;
}
.shopbybrand-list .brands .brandslist {
    width: 100%;
}
.shopbybrand-list .brands .brandslist .list ul li {
    float: left;
}
.shopbybrand-list .brands .brandslist .brand-begin-label {
    border-bottom: solid 1px #CCC;
    margin-bottom: 5px;
    margin-top: 15px;
}
.shopbybrand-list a {
    text-decoration: none;
}
    a.tooltip {
        outline: none;
        text-decoration: none;
        font-size: 15px;
        font-weight: normal;
        text-transform: none;
    }

    a.tooltip strong {
        line-height: 20px;
        
    }

    a.tooltip:hover {
        text-decoration: none;
    }

    a.tooltip span {
        z-index: 10;
        display: none;
        padding: 14px 20px;
        margin-top: 20px;
        margin-left: -100px;
        width: 150px;
        line-height: 16px;
    }

    a.tooltip:hover span {
        display: inline;
        position: absolute;
        color: #111;
        border: 1px solid #DCA;
        background: #f8f7f5;
    }
    span.tooltip {
        display: inline;
        position: absolute;
        color: #111;
        border: 1px solid #DCA;
        background: #f8f7f5;
    }
    .callout {
        z-index: 20;
        position: absolute;
        top: 30px;
        border: 0;
        left: -120px;
    }

    /*CSS3 extras*/
    a.tooltip span {
        border-radius: 4px;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-box-shadow: 5px 5px 8px #CCC;
        -webkit-box-shadow: 5px 5px 8px #CCC;
        box-shadow: 5px 5px 8px #CCC;
    }

/* dung cho gomage_navigation
.block-layered-nav #narrow-by-list dt {
    background: url("images/bkg_block-layered-dt.gif") no-repeat scroll 9px 11px rgba(0, 0, 0, 0) !important;
    font-weight: bold !important;
    padding: 7px 10px 0 25px !important;
    text-transform: uppercase !important;
}
*/